Skip to main content
https://www.google.com/maps/search/hotels+new+york/?brd_accomodation_type=vacation_rentals

Parameters

q
string
required
The search path parameter. Specifies the keyword or phrase you want to search for on Google Maps.
brd_accomodation_type
string
Accomodation type: Hotels or Vacation Rentals.

Examples:

brd_accomodation_type=hotels (default) - search for Hotels
brd_accomodation_type=vacation_rentals - search for Vacation Rentals
https://www.google.com/maps/search/hotels+new+york/?brd_accomodation_type=vacation_rentals
  curl -X POST https://api.brightdata.com/request \
  --header "Content-Type: application/json" \
  --header "Authorization: Bearer API_KEY" \
  --data '{
    "zone": "serp_api1",
    "url": "https://www.google.com/maps/search/hotels+new+york/?brd_accomodation_type=vacation_rentals",
    "format": "raw"
  }'